{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="css/styles.css"/>
{% endblock %}

{% block body %}
    {% block titulo %} <h1>Usuarios</h1> {% endblock %}
    <p>ültima actualización del site: {{ fecha|date('d-m-Y h:m:s') }} </p>
    <ul>
        {% for usuario in users %}
            <li>{{ usuario.nombrePersona }}
            {% if usuario.registrado %}
                <span class="registrado">REGISTRADO</span>
                {% else %}
                <span>NO REGISTRADO</span>
             </li>
            {% endif %}
        {% endfor %}
    </ul>



{% endblock %}
